html,
body {
    width: 100%;
    overflow-x: hidden;
}



/* common */

img {
    image-rendering: -webkit-optimize-contrast
}

.typePage,
.x-typePage {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    left: auto;
    margin-left: auto;
}

.dn,
.f-dn {
    display: none!important;
}

.Navbar {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}

.Navbar.is-compact {
    background: rgba(0, 0, 0, .5);
}

.big_bg1 {
    height: 1791px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s3/top.jpg) center top no-repeat;
    position: relative;
}

.x-row_banner {
    height: 580px;
}

.c_title {
    border-bottom: 2px solid #11508a;
    margin-bottom: 20px;
    padding: 30px 0 10px;
    position: relative
}
.g-schedule-wrap .c_title,.g-bracket-wrap  .c_title {
    padding: 30px 0 0px;
}

.c_title .tit {
    color: #fff;
    float: left;
    font-size: 24px;
    font-weight: 700;
    padding-right: 35px;
    line-height: 1.1;
    text-shadow: 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

.c_title .tab_hd {
    float: left;
    position: relative
}

.c_title .tab_hd a {
    font-size: 16px;
    color: #03f7ff;
    float: left;
    padding: 0 14px 4px;
    line-height: 35px;
    height: 35px;
    font-weight: 700;
    position: relative;
    transition: 0.3s;
}

.c_title .tab_hd a.active,
.c_title .tab_hd a:hover {
    color: #fff;
    font-weight: bold;
    border-bottom-color: #0ae2ff;
    background: -webkit-linear-gradient(rgba(13,127,214, 0), rgba(13,127,214, 0.6));
    background: -o-linear-gradient(rgba(13,127,214, 0), rgba(13,127,214, 0.6));
    background: linear-gradient(rgba(13,127,214, 0), rgba(13,127,214, 0.6));
    text-shadow:0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

.c_title .tab_hd .line {
    position: absolute;
    left: 0;
    width: 0;
    height: 3px;
    background-color: #09e4ff;
    bottom: -2px;
}

.c_title .lookMore {
    position: absolute;
    right: 5px;
    bottom: 10px;
    font-size: 16px;
    color: #03f7ff
}

.c_title .lookMore:hover {
    color: #fff
}


.g-schedule-wrap {
    height: 400px;
}

/* 导航开始 */

.x-nav {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 1;
    transition: .3s;
    text-align: center;
}

.x-nav .logo {
    width: 243px;
    top: 0px;
    left: 35px;
    position: absolute;
}

.x-nav .logo img {
    width: 100%;
}

.x-nav ul {
    padding-top: 25px;
    display: inline-block;
}

.x-nav li {
    display: inline-block;
    padding: 0 20px;
    height: 39px;
    line-height: 39px;
    vertical-align: top;
}

.x-nav li a {
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    display: block;
    width: 100%;
    height: 100%;
    border-top: 1px solid transparent;
    text-shadow: 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

.x-nav_fixed {
    height: 57px;
    background: #0c346a;
    background: linear-gradient(#062957, #0c346a);
    border-top: 1px solid #0b4b92;
    border-bottom: 1px solid #0b4b92;
    padding-top: 0;
    position: fixed;
    transform: translateZ(0);
    z-index: 999;
    top: 0;
}

.x-nav_fixed .logo {
    display: none;
}

.x-nav_fixed ul {
    text-align: left;
    padding-top: 0;
    display: block;
    font-size: 0;
}

.x-nav_fixed li a {
    box-shadow: none;
    color: #fff;
}

.x-nav_fixed li {
    height: 56px;
    line-height: 53px;
    border-bottom: 3px solid transparent;
}

.x-nav_fixed li.active {
    border-bottom-color: #02ffff;
    background: -webkit-linear-gradient(rgba(2, 255, 255, 0), rgba(2, 255, 255, 0.4));
    background: -o-linear-gradient(rgba(2, 255, 255, 0), rgba(2, 255, 255, 0.4));
    background: linear-gradient(rgba(2, 255, 255, 0), rgba(2, 255, 255, 0.4));
}
.x-nav_fixed li:hover {
    border-bottom-color: #02ffff;
}





/* 导航结束 */


/* =====================================赛事日程 开始================================= */

.h_schedule .schedule_bd_lev1 {
    overflow: hidden;
}

.h_schedule .schedule_item_ul {
    position: relative;
    left: 0;
    transition: 0.3s;
}

.h_schedule .schedule_item {
    float: left;
    width: 292px;
    height: 214px;
    margin-right: 10px;
}

.h_schedule .schedule_item:last-child {
    margin-right: 0;
}

.h_schedule .li_item_status_tbd .status_text {
    color: #61b6ef;
}

.h_schedule .li_item_status_live .status_text {
    color: #a93213;
}

.h_schedule .info {
    height: 37px;
    position: relative;
    color: #271803;
    font-size: 14px;
    padding: 12px;
    padding-top: 12px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_item_info_bg.png) center top no-repeat;
}

.h_schedule .info_left {
    float: left;
    width: 108px;
} 

.h_schedule .info_right {
    float: right;
    text-align: right;
}

.h_schedule .time {
    width: 68px;
    float: left;
}

.h_schedule .time .p1,
.h_schedule .info_right .title {
    height: 20px;
    line-height: 20px;
    color: #271803;
}

.h_schedule .time .p2 {
    line-height: 18px;
    font-size: 22px;
    font-weight: 700;
    color: #3a2303;
}

.h_schedule .video {
    float: left;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2017gcwc/schedule_video.png) center center no-repeat;
    width: 31px;
    height: 34px;
    margin-left: 8px;
    position: relative;
    display: block;
}

.h_schedule .video:after {
    content: '';
    position: absolute;
    width: 0;
    height: 100%;
    border-left: 1px dashed #78531D;
    left: -8px;
    top: 0;
}

.h_schedule .status_text {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    display: inline-block;
}

.h_schedule .li_item_status_live .status_text {
    position: relative;
}

.h_schedule .li_item_status_live .status_text:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #E22C14;
    top: 8px;
    left: -10px;
}

.h_schedule .players {
    position: relative;
    background:none;
}

.h_schedule .player,
.h_schedule .target {
    float: left;
    width: 120px;
    text-align: center;
    position: absolute;
    top: 0;
    z-index: 3;
}

.h_schedule .target {
    right: 0;
}

.h_schedule .players .status {
    position: absolute;
    width: 80px;
    height: 100%;
    top: 0;
    left: 106px;
    text-align: center;
    z-index: 3
}

.h_schedule .player .logo,
.h_schedule .target .logo {
    width: 50px;
    height: 50px;
    position: relative;
    top: 10px;
    left: 37px;
    display: block;
    z-index: 2;
}

.h_schedule .players .name {
    padding-top: 115px;
    color: #d0a555;
}

.h_schedule .point_item {
    display: inline-block;
    width: 32px;
    height: 36px;
    line-height: 36px;
    border: 2px solid #41230A;
    background-color: #8C5A24;
    color: #fff;
    font-weight: 700;
    text-align: center;
    font-size: 30px;
    vertical-align: middle;
}

.h_schedule .points {
    padding-top: 44px;
    font-size: 0;
}

.h_schedule .points .dot {
    font-size: 38px;
    color: #B78A46;
    line-height: 45px;
    height: 45px;
    vertical-align: middle;
    position: relative;
    width: 8px;
    display: inline-block;
}

.h_schedule .points .dot:before {
    content: '';
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #8C5A24;
    top: 50%;
    margin-top: -4px;
    left: 0;
    border-top: 2px solid #41230A;
    border-bottom: 2px solid #41230A;
}

.h_schedule .vs {
    text-indent: -9999px;
    width: 91px;
    height: 60px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/VS.png) -4px 50% no-repeat;
    margin: 32px auto 0;
}

.h_schedule .logo_player {
    position: absolute;
    top: 36px;
    left: 25px;
    width: 70px;
    border-radius: 50%;
}

.h_schedule .logo_target {
    position: absolute;
    top: 36px;
    right: 25px;
    width: 70px;
    border-radius: 50%;
}

.h_schedule .player_logo_mask {
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0;
    width: 100%;
    height: 153px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_item_mask0315.png) center top no-repeat;
}

.h_schedule .btn_wrap {
    float: right;
    margin-right: 2px;
    margin-top: 16px;
}

.h_schedule .btn {
    width: 40px;
    height: 22px;
    border: 2px solid #714c18;
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin-right: -2px
}

.h_schedule .btn i {
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/schedule_page_btn.png) -1px -2px;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -6px;
}

.h_schedule .btn.right i {
    background-position: -1px -22px;
}

.h_schedule .btn.btn_un {
    background-color: transparent;
    border-color: #714c18;
    cursor: default;
    filter: grayscale(60%);
    opacity: 0.2;
    pointer-events: none;
}

.h_schedule .btn:hover {
    background-color: #321E0E;
}

.h_schedule .btn:hover i {
    background-position: -42px -2px
}

.h_schedule .btn.right:hover i {
    background-position: -43px -22px
}

.h_schedule .schedule_lev2_hd {
    padding-bottom: 15px;
}

.h_schedule .schedule_lev2_hd .item {
    display: inline-block;
    margin: 0 10px;
    color: #7d5730;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.h_schedule .schedule_lev2_hd .item.active,
.h_schedule .schedule_lev2_hd .item:hover {
    color: #E4C686;
}

.h_schedule .schedule_lev2_hd .item:before {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -6px;
    right: -10px;
    height: 12px;
    width: 1px;
    background-color: #1265ad;
}

.h_schedule .schedule_lev2_hd .item:last-child:before {
    display: none;
}

/* ============================赛事日程  星际部分 添加  ========================= */
.h_schedule_skin_sc2.h_schedule .schedule_lev2_hd .item {
    color: #33bbf3;
}

.h_schedule_skin_sc2.h_schedule .schedule_lev2_hd .item.active,
.h_schedule_skin_sc2.h_schedule .schedule_lev2_hd .item:hover {
    color: #fff;
}

.h_schedule_skin_sc2.h_schedule .schedule_lev2_hd .item:before {
    background-color: #33bbf3;
}
.h_schedule_skin_sc2.h_schedule .schedule_item {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/schedule_bg.jpg) center top no-repeat;
}
.h_schedule_skin_sc2.h_schedule .info {
    background: none;
}
.h_schedule_skin_sc2.h_schedule .player_logo_mask {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/schedule_cover.png) center top no-repeat;
}
.h_schedule .li_item_status_live .status_text {
    color: #fff;
}
.h_schedule .li_item_status_live .time .p2 {
    color: #fff;
}
.h_schedule .time .p1, .h_schedule .info_right .title {
    color: #03f7ff;
}
.h_schedule .time .p2 {
    color: #9ad8ff;
}
.h_schedule .status_text {
    color: #001e3f;
}
.h_schedule .players .name {
    color: #9ad8ff;
}
.h_schedule .point_item {
    background: #052d5e;
    background: -webkit-linear-gradient(#052d5e, #064080, #052d5e);
    background: linear-gradient(#052d5e, #064080, #052d5e);
    border:2px solid #084fa1;
    width: 30px;
    border-radius: 3px;
}
.h_schedule .points .dot:before {
    background-color: #063f7c;
    border-top:none;
    border-bottom:2px solid  #063f7c;
}
.h_schedule .btn {
    border: 2px solid #044d9f;
    background: #0d234a;
}
.h_schedule .btn.btn_un {
    border: 2px solid #044d9f;
    opacity: 0.8;
}
.h_schedule .btn.btn_un:hover {
    background: #0d234a;
}
.h_schedule .btn:hover {
    background: #102b5a;
}
.h_schedule .btn i {
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/schedule_page_btn.png);
}
.h_schedule .video {
    width: 34px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/video-btn.png) top center no-repeat;
}
.h_schedule .info_left {
    width: 115px;
}
.h_schedule .video:after {
    border-left: 1px dashed #037aed;
}
/* ============================赛事日程结束========================= */


/* 直播开始 */

.s_live {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 115px;
}


.s_live .tit_l {
    float: left;
    font-weight: 700;
    color: #fff;
    font-size: 28px;
    padding-right: 20px;
    text-shadow: 0 0 .2em #e98e3c, 0 0 .2em #e98e3c
}

.s_live .live_tabs {
    float: left;
    position: relative;
    top: 10px
}

.s_live .live_tabs li {
    display: inline-block;
    font-size: 16px;
    color: #03f7ff;
    padding-left: 10px;
    cursor: pointer
}

.s_live .live_tabs li:hover {
    color: #fff;
}

.s_live .live_tabs li.active {
    color: #fff;
    font-weight: bold;
    text-shadow:0 0 5px rgba(0,110,255,.6), 0 0 5px rgba(0,110,255,.6), 0 0 5px rgba(0,110,255,.6);
}

.s_live .live_box_bg {
    width: 1186px;
    height: 666px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/board2.png) top center no-repeat;
    padding: 7px;
}

.s_live .live_box {
    width: 100%;
    height: 100%;
    background-color: #000
}

.s_live .c_title {
    border: none;
    padding-top: 0;
}

.s_live .live_info {
    width: 330px;
    float: right;
    border-top: 2px solid #fec373;
    background-color: #D4A86D;
}

.s_live .noData {
    text-align: center;
    padding-top: 150px;
}

.s_live .live_title {
    height: 77px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 72px;
    border-top: 3px solid #FFDCA7;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/live_right_list_title_bg.png) #E3BA80 no-repeat center center;
}

.s_live #match_info {
    padding: 15px 9px 15px;
    color: #7d5730;
    height: 408px;
    overflow: hidden;
}

.s_live #match_info li {
    border-bottom: 1px solid #B18B51;
    padding: 5px;
    width: 93%;
}

.s_live #match_info .title,
.s_live #match_info .time {
    float: left;
    width: 20%;
    text-align: left;
}

.s_live #match_info .match,
.s_live #match_info .reward {
    float: right;
    width: 80%;
    text-align: right;
}

.s_live #match_info .time,
.s_live #match_info .reward {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.s_live #match_info .reward strong {
    font-size: 14px;
    margin: 0 5px;
    font-weight: 700;
    color: #7d5730;
}

.s_live #match_info .player {
    display: inline-block;
    max-width: 44%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}



/* scrollText */

.scrollText {
    height: 40px;
    line-height: 40px;
    background-color: #765740;
    background-color: rgba(105, 70, 36, 0.5);
    color: #33bbf3;
    position: relative;
    overflow: hidden;
}

.scrollText ul {
    position: relative;
    left: 0;
    top: 0;
    white-space: nowrap;
}

.scrollText li {
    display: inline-block;
    padding: 0 50px;
}

.scrollText_wrap {
    position: relative;
    padding-top: 30px;
}

.scrollText_wrap .scroll_text_icon {
    position: absolute;
    top: 15px;
    left: -15px;
}



/* 直播结束 */

.x-row_schedule .x-title .more {
    color: #80572B;
    background: none;
    padding: 0;
}

.x-title .more {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1RUNCNzIyODkwRjlFNjExQUNERjhCMkI2MERBOUM5QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFMzIwM0NERDJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFMzIwM0NEQzJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzIyNjA5NDMtZGYwNS01MDRhLTk3OTktYmRkOWQyMmU0YjBkIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFQ0I3MjI4OTBGOUU2MTFBQ0RGOEIyQjYwREE5QzlCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+HinR2gAAAC5JREFUeNpi+P//PwMy9jeT+I/MZ0BXgK4IqwJkRYwgBgM+QMgE0t2A7guAAAMAOoCIyFzyej8AAAAASUVORK5CYII=);
}

.x-title .more:hover {
    color: #b06c0a;
}

.x-title .tit_hd a {
    color: #725A37;
    padding: 0 12px;
}

.x-title .tit_hd a.active {
    color: #322007;
}

.x-title .tit_hd .line {
    background-color: #322007;
}

.noLive {
    text-align: center;
    color: #6F4C1B;
    padding-top: 50px;
}

















/*弹层*/

#popBox .closeBtn {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/close.png) 0 0 no-repeat;
    right: -50px;
    top: 0px;
    width: 40px;
    height: 40px;
}

#popBox .closeBtn:hover {
    background-position: 0 -40px;
}

.media-content {
    border:2px solid #11508a;
}

.ranks_fight_wrap {
    padding-bottom: 30px;
    min-height: 406px;
}

.w-fight_item {
    background: rgba(255, 234, 202, 0.5);
}

.x-bracket_tabBd {
    width: 1198px;
}

.x-bracket_tabBd .noData {
    height: 300px;
    line-height: 300px;
    text-align: center;
    background-color: #D3BC95;
    color: #80572b;
    font-size: 22px;
}

.ranks_fight_wrap {
    width: 1098px;
}


.x-bracket_tabBd .item_fight_wrap {
    width: 1098px;
    min-height: 406px;
    float: left;
}

.x-bracket_tabBd div.jQBracket {
    padding: 80px 0;
    margin-left: 25px;
}

.w-fight_item .u-live {
    top: 2px;
}



.ranks_wrap thead tr {
    /*background: rgba(124,71,35,0.25);
    border-color: #cab187;
    color: #cd7b00;
    border-top-color: #CD7B00;*/
}




/* 赛事日程 */

.x-schedule_tabBd .noData {
    text-align: center;
    padding-top: 100px;
    color: #80572b;
    font-size: 23px;
}

.x-schedule_tabBd li {
    border-color: #BAA286;
}

.x-schedule_tabBd .tbd {
    border-color: #F2A638;
}

.x-schedule_tabBd .tbd .state {
    color: #F2A638;
}

.x-schedule_tabBd .end .title {
    color: #776D68;
}

.x-schedule_tabBd .cont {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/cnvseu/schedule_bg_bt.jpg) center top no-repeat;
}

.x-schedule_tabBd .item_top_bg {
    position: absolute;
    top: 0;
    left: 1px;
    z-index: 9;
}

.x-schedule_tabBd .info {
    background-color: #EED7B1;
    color: #3a2918;
    border: 1px solid #fff;
    width: 283px;
    height: 53px;
    line-height: 53px;
}

.x-schedule_tabBd .info img {
    width: 16px;
    /*display: none;*/
}

.x-schedule_tabBd .info p {
    line-height: 20px;
}

.matchId_cnvseu .x-schedule_tabBd .info img,
.matchId_hctspring .x-schedule_tabBd .info img {
    display: inline-block;
}

.x-schedule_tabBd .icon {
    width: 81px;
    height: 80px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/cnvseu/schedule_vs.png) center center no-repeat;
    top: 35px;
    left: 102px;
    z-index: 99;
}

.x-schedule_tabBd .video_item .icon {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/cnvseu/schedule_video.png) center center no-repeat;
}

.x-schedule_tabBd .player_img,
.x-schedule_tabBd .target_img {
    height: 80px;
    width: 120px;
    left: 1px;
    top: 40px;
}

.x-schedule_tabBd .target_img {
    left: auto;
    right: 1px;
}

.x-schedule_tabBd a.video_item {
    cursor: pointer;
}

.x-schedule_tabBd .point_wrap {
    font-size: 18px;
}

.x-schedule_tabBd .player_point,
.x-schedule_tabBd .target_point {
    width: 20px;
    height: 32px;
    background-color: #201810;
    color: #fff;
    line-height: 32px;
    display: inline-block;
}

.x-schedule_tabBd .player_text,
.x-schedule_tabBd .target_text {
    font-size: 12px;
}

.x-schedule_tabBd .player_text {
    text-align: right;
    padding-right: 12px;
    width: 106px;
}

.x-schedule_tabBd .target_text {
    text-align: left;
    padding-left: 12px;
    width: 106px;
}

.x-schedule_tabBd .player_text .img,
.x-schedule_tabBd .target_text .img {
    display: inline-block;
    vertical-align: top;
}

.x-schedule_tabBd .player_text .img {
    padding-left: 5px;
}

.x-schedule_tabBd .target_text .img {
    padding-right: 5px;
}

.x-schedule_tabBd .player_text img,
.x-schedule_tabBd .target_text img {
    vertical-align: middle;
}



.x-schedule_tabBd .point_wrap {
    width: 46px;
}

.x-schedule_tabBd .btn {
    background-color: #322007;
    border-color: #322007;
    margin-left: 1px;
}

.x-schedule_tabBd .btn.btn_un {
    border-color: #B69D78;
}

.x-schedule_tabBd .match_total {
    float: left;
    padding: 0 12px;
    height: 26px;
    line-height: 26px;
    border: 2px solid #BAA286;
    color: #322007;
    font-weight: 700;
}




/* 选手介绍 */

.x-player_tabBd {
    overflow: hidden;
}

.x-row_player .tit_hd {
    display: block;
}

.x-row_player .area_item {
    position: relative;
    display: none;
}

.x-row_player .area_item_ul_wrap {
    width: 10000px;
    position: relative;
    left: 0;
    top: 0;
    transition: 0.3s;
}

.x-row_player .area_item .item_ul {
    width: 1224px;
    float: left;
}

.x-row_player li,
.pop_player .l .d1 {
    width: 285px;
    height: 190px;
    float: left;
    border: 2px solid #7D674C;
    position: relative;
    cursor: pointer;
    margin-right: 14px;
    margin-bottom: 15px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/cnvseu/player_item_bg.jpg) center center no-repeat;
}

.x-row_player li:hover {
    border-color: #FEE4B3;
}

.x-row_player li .flag,
.pop_player .l .flag {
    position: absolute;
    top: 0;
    width: 40px;
}

.x-row_player li .photo,
.pop_player .l .photo {
    width: 285px;
    height: 190px;
}

.x-row_player li .name {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    height: 36px;
    line-height: 36px;
    background-color: rgba(27, 17, 0, 0.9);
    color: #FFEEEE;
}

.pop_player {
    width: 1158px;
    height: 428px;
    border: 1px solid #614020;
    background-color: #F7E0BC;
}

.pop_player .l {
    float: left;
    width: 350px;
    background-color: #452C19;
    padding: 42px 0 42px 37px;
    height: 344px;
}

.pop_player .l .d1 {
    cursor: default;
    margin: 0;
    margin-bottom: 22px;
    float: none;
}

.pop_player .l .name {
    font-size: 28px;
    color: #eea92c;
    font-weight: 700;
}

.pop_player .l .team {
    color: #fff;
    font-weight: 700;
}

.pop_player .r {
    float: left;
    width: 700px;
    padding: 42px 0 42px 42px;
    color: #392818;
}

.pop_player .r h3 {
    font-size: 20px;
    font-weight: 700;
    height: 40px;
}

.pop_player .r .brief {
    padding-bottom: 50px;
}

.pop_player .r ul {
    padding-left: 20px;
}

.pop_player .r li {
    list-style-type: disc;
}




/* news */

.x-row_news {
    padding-bottom: 40px;
}

.x-row_news .x-title {
    border: none;
}

.h-newsList a,
.h-newsList {
    border-color: #1265ad;
}

.h-newsList a:hover,
.h-newsList a:hover .time,
.h-newsListImg li a:hover p {
    border-color: #442E19;
    color: #442E19;
}

.h-smallEye .img .txt {
    background-color: #6A472B;
}

.h-smallEye .num li {}

.h-smallEye .num li.active {
    background: #dc9b3a;
    border-color: #dc9b3a;
}






/* 翻页btn样式 */

.u-page_btns .btn_wrap {
    float: right;
    margin-right: 20px;
}

.u-page_btns .btn {
    width: 45px;
    height: 26px;
    border: 2px solid #3F347C;
    position: relative;
    display: inline-block;
    cursor: pointer;
    background-color: #322007;
    border-color: #322007;
    margin-left: 1px;
}

.u-page_btns .btn i {
    position: absolute;
    width: 10px;
    height: 19px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/sprit.png) -160px -26px;
    top: 4px;
    left: 18px;
}

.u-page_btns .btn.right i {
    background-position: -212px -4px;
}

.u-page_btns .btn.btn_un {
    background-color: transparent;
    border-color: #B69D78;
}

.u-page_btns .btn.btn_un i {
    background-position: -160px -4px;
}

.u-page_btns .btn.right.btn_un i {
    background-position: -212px -26px;
}




.section2 {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/middle.jpg) center top repeat-y;
    position: relative;
    height: 1792px;
    padding-top: 50px;
}



/* 对阵表开始 */

.x-row_bracket {
    padding-bottom: 60px;
}

.x-row_bracket .tit {
    color: #fff;
}

.x-row_bracket .c_title {
    border-color: #1265ad;
}

.x-row_bracket .c_title .tab_hd a {
    color: #03f7ff;
    position: relative;
}

.x-row_bracket .c_title .tab_hd a:hover,
.x-row_bracket .c_title .tab_hd a.active {
    color: #fff;
    text-shadow:0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

/*.x-row_bracket .c_title .tab_hd a:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 17px;
    background-color: #33bbf3;
    top: 50%;
    margin-top: -8px;
    right: 0;
}*/

.x-row_bracket .c_title .tab_hd .last-child:before {
    display: none;
}

.x-row_bracket .c_title .tab_hd .line {
    background-color: #0ae2ff;
}

.x-row_bracket .group_hd .item {
    display: inline-block;
    margin: 0 10px;
    min-width: 40px;
    color: #33bbf3;
    position: relative;
    text-align: center;
}

.x-row_bracket .group_hd .item.active,
.x-row_bracket .group_hd .item:hover {
    color: #fff;
    text-shadow:0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
    font-weight: 700;
}

.x-row_bracket .group_hd .item:before {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -6px;
    right: -10px;
    height: 12px;
    width: 1px;
    background-color: #1265ad;
}

.x-row_bracket .group_hd .item:last-child:before {
    display: none;
}

.x-row_bracket .group_hd {
    height: 20px;
    padding-bottom: 15px;
}

.x-row_bracket .group_bd>.item {
    border-top:1px solid #164a80;
    border-bottom:1px solid #164a80;
    background: rgba(0,4,11,0.2);
}

.h-bracket-skin-cs {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/light.png) top center no-repeat;
    /*border: 2px solid #D5B584;*/
}

.h-bracket-skin-cs .h-bracket {
    padding: 30px 0;
}

.h-bracket-skin-cs .rule {
    height: 42px;
    line-height: 42px;
    color: #4b83b6;
    background: rgba(4,65,132,0.3);
    /*background-color: #C9A471;
    background: -webkit-linear-gradient(left, rgba(202, 165, 115, 0.2), rgba(202, 165, 115, 1), rgba(202, 165, 115, 0.2));
    background: -o-linear-gradient(left, rgba(202, 165, 115, 0.2), rgba(202, 165, 115, 1), rgba(202, 165, 115, 0.2));
    background: linear-gradient(to right, rgba(202, 165, 115, 0.2), rgba(202, 165, 115, 1), rgba(202, 165, 115, 0.2));*/
    text-align: center;
}

.x-bracket_tabBd .h-bracket-skin-cs .h-bracket .logo-img {
    width: 50px;
    top: 0;
    left: -5px
}



/* 对阵表组件样式 */

.h-bracket-skin-cs .h-bracket {
    text-align: center;
    font-size: 0;
}

.h-bracket-skin-cs .h-bracket .round {
    width: 240px;
    text-align: left;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}




/* ================== 对阵元素 ==================== */

@keyframes bracketLiveIconMove {
    0% {
        transform: scale(1);
        opacity: 1
    }
    50% {
        transform: scale(0.8);
        opacity: 0.8
    }
    100% {
        transform: scale(1);
        opacity: 1
    }
}

@-webkit-keyframes bracketLiveIconMove {
    0% {
        transform: scale(1);
        opacity: 1
    }
    50% {
        transform: scale(0.8);
        opacity: 0.8
    }
    100% {
        transform: scale(1);
        opacity: 1
    }
}

.h-bracket-skin-cs .h-bracket .match {
    position: relative;
    height: 120px;
}

.h-bracket-skin-cs .h-bracket .time {
    color: #97652f;
    height: 20px;
    line-height: 18px;
}

.h-bracket-skin-cs .h-bracket .competitor-wrap {
    position: relative;
    z-index: 2;
}

.h-bracket-skin-cs .h-bracket .competitor {
    background-color: #AE8146;
    height: 40px;
    line-height: 40px;
    border-left: 2px solid #D79C4F;
    width: 192px;
    margin-bottom: 1px;
    position: relative;
}

.h-bracket-skin-cs .h-bracket .logo {
    float: left;
    width: 40px;
    background-color: #90612E;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.h-bracket-skin-cs .h-bracket .logo-img {
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    top: 0;
    left: -5px;
}

.h-bracket-skin-cs .h-bracket .logo-img-team {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.h-bracket-skin-cs .h-bracket .name {
    float: left;
    width: 119px;
    color: #ffe1ac;
    padding-left: 6px;
    height: 100%;
}

.h-bracket-skin-cs .h-bracket .name .race {
    vertical-align: middle;
    margin-right: 1px;
    display: inline-block;
}

.h-bracket-skin-cs .h-bracket .name .race img {
    vertical-align: middle;
}

.h-bracket-skin-cs .h-bracket .name .race.u-font {
    font-size: 20px;
    color: #fff;
    width: 20px;
    text-align: center;
}

.h-bracket-skin-cs .h-bracket .name .text {
    padding-left: 2px;
    vertical-align: middle;
}

.h-bracket-skin-cs .h-bracket .score {
    float: left;
    width: 27px;
    background-color: #BA8D53;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    height: 100%;
}

.h-bracket-skin-cs .h-bracket .video-icon,
.h-bracket-skin-cs .h-bracket .live-icon {
    position: absolute;
    width: 26px;
    height: 26px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/bracket/h-bracket-sprite.png) 0 0 no-repeat;
    border-radius: 50%;
    top: 47px;
    left: 182px;
    z-index: 9;
}

.h-bracket-skin-cs .h-bracket .live-icon {
    background-position: 0 -60px;
    width: 24px;
    height: 24px;
}

.h-bracket-skin-cs .h-bracket .live-icon:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #FBD3A4;
    background: linear-gradient(top, #082156, #082156);
    background: -webkit-linear-gradient(top, #082156, #082156);
    border: 1px solid #163a7d;
}

.h-bracket-skin-cs .h-bracket .live-icon:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #BE0000;
    border-radius: 50%;
    top: 50%;
    margin-top: -4px;
    left: 50%;
    margin-left: -4px;
    box-shadow: 0 0 1px 5px rgba(190, 0, 0, 0.5);
    animation: bracketLiveIconMove 2s linear infinite;
    -webkit-animation: bracketLiveIconMove 2s linear infinite;
}

.h-bracket-skin-cs .h-bracket .round-end .match_item_end .rank-icon {
    position: absolute;
    right: -34px;
    top: 50%;
    margin-top: -10px;
    width: 26px;
    height: 20px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/bracket/h-bracket-sprite.png) -30px -30px no-repeat;
}

.h-bracket-skin-cs .h-bracket .round-end .match_item_end .win .rank-icon {
    background-position: 0 -30px;
}

.h-bracket-skin-cs .h-bracket .round-end .match-container-third .match_item_end .win .rank-icon {
    background-position: -60px -30px;
}

.h-bracket-skin-cs .h-bracket .round-end .match-container-third .match_item_end .lose .rank-icon {
    display: none;
}



/* ================== 对阵元素结束 ============== */


/*=========== 线条 ============*/

.h-bracket-skin-cs .h-bracket .line-wrap {
    position: absolute;
    top: 60px;
    right: 0;
    width: 46px;
    height: 50%;
}

.h-bracket-skin-cs .h-bracket .line-center {
    position: absolute;
    width: 50%;
    border-bottom: 2px solid #C9A26F;
    right: 0;
    top: 0;
    height: 100%;
}

.h-bracket-skin-cs .h-bracket .line-right {
    position: absolute;
    right: 50%;
    width: 50%;
    border-top: 2px solid #C9A26F;
    border-right: 2px solid #C9A26F;
    height: 100%;
}

.h-bracket-skin-cs .h-bracket .match-bottom .line-wrap {
    top: 0;
}

.h-bracket-skin-cs .h-bracket .match-bottom .line-center {
    border-bottom: none;
    border-top: 2px solid #C9A26F;
}

.h-bracket-skin-cs .h-bracket .match-bottom .line-right {
    border-top: none;
    border-bottom: 2px solid #C9A26F;
}

.h-bracket-skin-cs .h-bracket .round-end .line-wrap {
    display: none;
}

.h-bracket-skin-cs .h-bracket .round-2 .round-win .match {
    height: 240px;
    top: 60px;
}

.h-bracket-skin-cs .h-bracket .round-2 .round-win .match-bottom .line-wrap {
    top: -60px;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-win .match {
    height: 480px;
    top: 180px;
}

.h-bracket-skin-cs .h-bracket .round-1 .round-lose .line-right {
    width: 100%;
    right: 0;
    border-right: 0;
}

.h-bracket-skin-cs .h-bracket .round-1 .round-lose .line-center {
    display: none;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-win .line-wrap {
    width: 286px;
    left: 194px;
    right: 0;
    height: 179px;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-win .line-right {
    width: 261px;
    right: auto;
    left: 0;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-win .line-center {
    width: 23px;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-lose .match {
    top: 60px;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-lose .line-right {
    width: 100%;
    right: 0;
    border-right: 0;
}

.h-bracket-skin-cs .h-bracket .round-3 .round-lose .line-center {
    display: none;
}

.h-bracket-skin-cs .h-bracket .round-4 .round-win {
    height: 540px;
}

.h-bracket-skin-cs .h-bracket .round-4 .round-lose .match {
    height: 180px;
}

.h-bracket-skin-cs .h-bracket .round-4 .round-lose .line-wrap {
    height: 180px;
    top: -121px;
}

.h-bracket-skin-cs .h-bracket .round-5 .match {
    top: 360px;
}

.h-bracket-skin-cs .h-bracket .round-end .match {
    height: 120px!important;
}

.h-bracket-skin-cs .h-bracket .round .match-container-third .match {
    top: 0;
    margin-top: 60px;
}

.h-bracket-skin-cs .h-bracket.bracket_single_8 .round .match-container-third .match {
    top: 0;
    margin-top: 180px;
}



/* 线条高亮 */

.h-bracket-skin-cs .h-bracket .line-hight .line-right,
.h-bracket-skin-cs .h-bracket .line-hight .line-center {
    border-color: #EDA323;
    z-index: 2;
}



/*================ 线条结束 ================*/


/*================= 胜者高亮状态 ===================== */

.h-bracket-skin-cs .h-bracket .high-light {
    border-color: #ED9D35;
    transition: 0.4s;
}

.h-bracket-skin-cs .h-bracket .high-light .logo {
    background-color: #C17912;
    transition: 0.4s;
}

.h-bracket-skin-cs .h-bracket .high-light .name {
    background-color: #E39C2D;
    color: #ffe1ac;
    transition: 0.4s;
}

.h-bracket-skin-cs .h-bracket .high-light .score {
    background-color: #EBA435;
    transition: 0.4s;
}



/*================= 胜者状态结束 ===================== */


/* ============不同游戏的皮肤========= */


/* 默认是炉石的金色 */


/* 风暴 */

.h-bracket-skin-heroes .h-bracket .competitor {
    background-color: #3B3EBB;
    border-color: #99AAFF;
}

.h-bracket-skin-heroes .h-bracket .logo {
    background-color: #2C287C;
}

.h-bracket-skin-heroes .h-bracket .score {
    background-color: #494CCF;
}

.h-bracket-skin-heroes .h-bracket .line-right,
.h-bracket-skin-heroes .h-bracket .line-center,
.h-bracket-skin-heroes .h-bracket .match-bottom .line-center,
.h-bracket-skin-heroes .h-bracket .match-bottom .line-right {
    border-color: #4536B8;
}

.h-bracket-skin-heroes .h-bracket .time {
    color: #7386e8;
}

.h-bracket-skin-heroes .h-bracket .name {
    color: #99aaff;
}

.h-bracket-skin-heroes .h-bracket .video-icon {
    background-position: -30px 0;
}



/* 星际2 */

.h-bracket-skin-sc2 .h-bracket .competitor {
    background-color: #163a7d;
    border-color: #50e6fe;
}

.h-bracket-skin-sc2 .h-bracket .logo {
    background-color: #082156;
}

.h-bracket-skin-sc2 .h-bracket .score {
    background-color: #14489b;
}

.h-bracket-skin-sc2 .h-bracket .line-right,
.h-bracket-skin-sc2 .h-bracket .line-center,
.h-bracket-skin-sc2 .h-bracket .match-bottom .line-center,
.h-bracket-skin-sc2 .h-bracket .match-bottom .line-right {
    border-color: #153c96;
}

.h-bracket-skin-sc2 .h-bracket .time {
    color: #3780d0;
}

.h-bracket-skin-sc2 .h-bracket .name {
    color: #84bbf4;
}

.h-bracket-skin-sc2 .h-bracket .video-icon {
    background-position: -60px 0;
}


.h-bracket-skin-cs .h-bracket .high-light {
    border-color: #ED9D35;
    transition: 0.4s;
}

.h-bracket-skin-cs .h-bracket .high-light .logo {
    background-color: #87630e;
    transition: 0.4s;
}

.h-bracket-skin-cs .h-bracket .high-light .name {
    background-color: #c79306;
    color: #061f43;
    transition: 0.4s;
}

.h-bracket-skin-cs .h-bracket .high-light .score {
    background-color: #e6aa07;
    transition: 0.4s;
    color: #061f43;
}


/* 魔兽争霸3 */

.h-bracket-skin-war3 .h-bracket .competitor {
    background-color: #0E598D;
    border-color: #2BBBE4;
}

.h-bracket-skin-war3 .h-bracket .logo {
    background-color: #042C46;
}

.h-bracket-skin-war3 .h-bracket .score {
    background-color: #146A97;
}

.h-bracket-skin-war3 .h-bracket .line-right,
.h-bracket-skin-war3 .h-bracket .line-center,
.h-bracket-skin-war3 .h-bracket .match-bottom .line-center,
.h-bracket-skin-war3 .h-bracket .match-bottom .line-right {
    border-color: #094F7F;
}

.h-bracket-skin-war3 .h-bracket .time {
    color: #1c84b4;
}

.h-bracket-skin-war3 .h-bracket .name {
    color: #66d2ed;
}

.h-bracket-skin-war3 .h-bracket .video-icon {
    background-position: -90px 0;
}



/* ============不同游戏的皮肤 结束========= */


/* 对阵表组件样式  结束 */


/* 对阵表结束 */


/* 微博开始 */

.row_weibo_bg {
    position: relative;
}

.row_weibo_bg .weibo_bg {
    position: absolute;
    top: 20px;
}

.x-row_weibo {
    border: 3px solid #D5B584;
}

.x-row_weibo .c_title {
    background-color: #F7E3C3;
    margin-bottom: 0;
    padding: 15px 30px;
    border-bottom: none;
    color: #7d5730;
}

.x-row_weibo .c_title .tit {
    float: none;
    color: #233a6e;
    padding-bottom: 5px;
}

.x-row_weibo .weibo_box {
    height: 662px;
}



/* 微博结束 */


/* 新闻开始 */

.x-row_news .c_title {
    border-color: #1265ad;
}

.x-row_news .c_title .tit {
    color: #fff;
}

.x-row_news .c_title .more {}



/* 小眼睛 */

.h-smallEye {
    position: relative;
    float: left;
    margin-right: 17px;
    width: 398px;
    height: 240px;
    border: 1px solid #875B2B;
}

.h-smallEye .img {
    position: relative;
    height: 100%;
}

.h-smallEye .img li {
    position: relative;
    display: none;
    height: 100%;
}

.h-smallEye .img li:hover .txt {
    color: #5D3C1D
}

.h-smallEye .img li.active {
    display: block
}

.h-smallEye .img img {
    width: 398px;
    height: 200px;
}

.h-smallEye .img .txt {
    border-top: 1px solid #875B2B;
    position: absolute;
    z-index: 9;
    left: 0;
    bottom: 0;
    font-size: 16px;
    color: #7d5730;
    font-weight: 700;
    text-align: center;
    padding: 0 4%;
    height: 41px;
    line-height: 41px;
    background: #E5C492;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.h-smallEye .img .link {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2015final/opacity.png)
}

.h-smallEye .num {
    position: absolute;
    z-index: 2;
    bottom: 53px;
    right: 10px
}

.h-smallEye .num li {
    float: left;
    margin-left: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #33bbf3;
    cursor: pointer;
    background: #3D3120;
}

.h-smallEye .num li.active {
    background: #33bbf3;
}



/* 图片新闻 + 文字新闻 start*/

.h-newsListImg {
    float: left;
    width: 392px;
    height: 252px;
}

.h-newsListImg li {
    float: left;
    width: 180px;
    margin-right: 16px;
}

.h-newsListImg li.no_MR {
    margin-right: 0;
}

.h-newsListImg li a {
    display: block;
}

.h-newsListImg li a img {
    width: 182px;
    height: 91px;
    display: block;
    border: 1px solid #8B6030;
    box-sizing: border-box;
}

.h-newsListImg li a p {
    height: 25px;
    line-height: 28px;
    margin-bottom: 13px;
    color: #7d5730;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}

.h-newsListImg li a:hover p {
    color: #5D3C1D;
    font-weight: 700;
}

.h-newsListImg li a:hover img {
    box-shadow: 0 0 0 1px #8B6030;
}

.h-newsList {
    float: right;
    width: 385px;
    height: 252px;
    border-top: 1px solid #1265ad;
}

.h-newsList a {
    display: block;
    width: 100%;
    font-size: 14px;
    color: #7d5730;
    border-bottom: 1px solid #1265ad;
    position: relative;
}

.h-newsList a:hover {
    color: #5D3C1D;
    border-color: #5D3C1D;
    font-weight: 700;
}

.h-newsList a:hover .time {
    color: #5D3C1D;
}

.h-newsList a .text {
    width: 335px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 39px;
    line-height: 39px;
}

.h-newsList a .time {
    position: absolute;
    top: 11px;
    right: 0;
    color: #7d5730;
}



/* 图片新闻 + 文字新闻 end*/

/* 星际 新闻大眼睛小眼睛 样式 */
.x-row_news .c_title {
    border-color: #1265ad;
}
.h-smallEye {
    border: 1px solid #104c95;
}
.h-smallEye .img .txt {
    border: 1px solid #104c95;
    color: #fff;
    background: #0c2c5b url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/bg_bigEye.png) 0 0;
}
.h-newsListImg li a p {
    color: #33bbf3;
}
.h-newsListImg li a:hover img {
    box-shadow: 0 0 0 1px #104c95;
}

.h-newsListImg li a:hover p {
    color: #fff;
    font-weight: 700;
}
.h-newsListImg li a img {
    border: 1px solid #104c95;
}
.h-newsList a {
    color: #33bbf3;
    border-color:#104c95;
}
.h-newsList {
    border-color:#104c95;
}
.h-newsList a .time {
    color: #9ae2ff;
}
.h-newsList a:hover {
    color: #5D3C1D;
    border-color: #5D3C1D;
    font-weight: 700;
}
.h-smallEye .img li:hover .txt {
    color: #eee;
}
.h-smallEye .num li {
    background: #010206;
    border-color: #298cc3;
}
.h-smallEye .num li.active {
    background: #298cc3;
    border-color: #298cc3;
}
.h-newsList a:hover {
    color: #fff;
    border-color:#fff;
}
.h-newsList a:hover .time {
    color: #fff;
}
/* 新闻结束 */


/* 赛事信息 开始*/

.x-row_match_info {
    height: 476px;
    background: #1E0F07 url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s3/center.jpg) top center no-repeat;
}

.x-row_match_info .match_info_wrap {
    padding-top: 130px;
}

.x-row_match_info .des {
    width: 800px;
    float: right;
    color: #33bbf3;
    line-height: 24px;
    padding: 0 20px;
}

.m-martch-info {
    width: 1050px;
    margin: 0 auto;
    padding: 105px 0 0 150px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.m-martch-info .blue {
    color: #33bbf3;
}

.m-martch-info .white-big {
    font-size: 24px;
    color: #ffffff;
}



/* 赛事信息 结束*/


/* 通用底部 */

.c-footer .cprt .info,
.c-footer .tips,
.c-footer a {
    color: #274a67;
}

.c-footer {
    background: #041624;
    border-top: 0;
    height: auto;
    padding-bottom: 20px;
}

.c-footer .line1 {
    margin: 0 auto;
    padding: 100px 0 50px 0;
}




/* WCS积分 */
.g-wcs-score-title {
    line-height: 36px;
    font-size: 0;
    font-weight: bold;
    color: #03f7ff;
    text-shadow:0 0 5px #0650b2;
}
.g-wcs-score-title div {
    font-size: 14px;
}
.u-row1 {
    padding-left: 30px;
    width: 90px;
    display: inline-block;
    vertical-align: top;
}
.u-row2 {
    width: 90px;
    display: inline-block;
    vertical-align: top;
}
.u-row3 {
    width: 200px;
    display: inline-block;
    vertical-align: top;
}
.u-row4 {
    width: 300px;
    text-align: right;
    display: inline-block;
    vertical-align: top;
}
.g-wcs-score {
    z-index: 1;
    position: relative;
}
.g-wcs-score-list {
    width: 1200px;
    margin: 0 auto;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/li.png) top center no-repeat;
    height: 430px;
}
.g-wcs-score-list li {
    vertical-align: top;
    display: block;
    height: 50px;
    line-height: 50px;
    color: #fff;
    margin-bottom: 3px;
    text-shadow:0 0 5px #296dde;
    font-size: 0;
}
.g-wcs-score-list li div {
    font-size: 22px;
}
/*.g-wcs-score-list li:hover {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/li_bg.png) top center no-repeat;
}*/
.g-wcs-score-list li span {
    display: inline-block;
    vertical-align: top;
}
.g-wcs-score-list li span.flag {
    margin: 16px 18px auto auto;
    width: 25px;
    height: 17px;
}
.g-wcs-score-list li span.flag-cn {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/flag.png) top center no-repeat;
}

.g-wcs-score-list li span.race {
    width: 30px;
    height: 50px;
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/race.png);
    background-repeat: no-repeat;
}
.g-wcs-score-list li span.race-t {
    background-position: 0px 0;
}
.g-wcs-score-list li span.race-p {
    background-position: -30px 0;
}
.g-wcs-score-list li span.race-z {
    background-position: -60px 0;
}
.g-wcs-score-list li .u-row1,.g-wcs-score-list li .u-row4 {
    text-shadow:0 0 5px #296dde,0 0 5px #296dde,0 0 5px #296dde;
}
.m-wcs-hint {
    font-size: 14px;
    color: #4b83b6;
    line-height: 30px;
}
.g-news-wrap {
    position: relative;
    z-index: 2;
}
.m-cup {
    z-index: 9;
    right: -180px;
    top: -60px;
    width: 800px;
    height: 836px;
    position: absolute;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/sc2gpl/2018s1/cup.png) top center no-repeat;
}